import service from "./index";
const api = '/mediate/api/cases/caseFile/'
// caseMaterial
const apiCaseMaterial = {
    // 列表
    getCaseFileList: data => {
        return service.service.post(`${api}getCaseFileList`, data, {hideLoading:true})
    },
    // 查询材料
    getCaseFileById: data => {
        return service.service.post(`${api}getCaseFileById`, data)
    },
    // 删除
    deleteCaseFileById: data => {
        return service.service.post(`${api}deleteCaseFileById`, data)
    },
    // 更新
    updateCaseFileById: data => {
        return service.service.post(`${api}updateCaseFileById`, data)
    },
    // 新增
    addCaseFile: data => {
        return service.service.post(`${api}addCaseFile`, data)
    },
}
export default apiCaseMaterial;